Skip to Content
0
Former Member
Oct 30, 2008 at 06:06 PM

Where is IBMJava2-AMD64-142-SDK-1.4.2-10.0.x86_64.rpm?

71 Views

Hi,

New to linux, slowly building first SAP servers on RHEL 5.2.

As par SAP Note 1048303 the Java version to install on the machine is supposed to be IBMJava2-AMD64-142-SDK-1.4.2-10.0.x86_64.rpm.

Problem is IBM Web Site now only lists IBMJava2-AMD64-142-SDK-1.4.2-12.0.x86_64.rpm, that is SR12 and not SR10. The page IBM Java for ISV:

https://www14.software.ibm.com/webapp/iwm/web/reg/download.do?lang=en_US&source=swg-ibmjavaisv&S_TACT=IBMJavaISV&codePage=UTF-8&cp=UTF-8&S_PKG=sap

Now only lists SR12

Link in SAP Note 1172419:

https://www14.software.ibm.com/webapp/iwm/web/reg/download.do?source=lxdk& S_PKG=amd64142sr10&S_TACT=105AGX05&S_CMP=JDK⟨=en_US&cp=UTF-8

is now a dead link.

I tried to install with SR12 anyway, but I am facing issues with the unrestricted.zip JCE Unlimited Strength file, complaining about the unrestricted policies to be signed by an invalid trusted signer.

I got my unrestricted.zip file per SAP Note 739043 - How to Check for Full Strength Jurisdiction Policies.

So, either an unrestricted.zip that goes with SR12, or where can I get Linux AMD_64 SR10 version?

Thanks,

JP